body {
  margin: 0;
  padding: 8px 0;
  background: #cccc33 none repeat scroll 0% 50%;
  font-family: arial,helvetica,sans-serif;
  font-size: 13px;
  color: #770000;
  text-align: center;
}
#container {
  margin: 0 auto;
  width: 800px;
}
#banner {
  border: 2px solid #663333;
  margin: 5px 0;
  width: 100%;
}
#navcontainer ul {
  border: 2px solid #663333;
  padding-left: 0;
  margin-left: 0;
  background-color: #808000;
  color: White;
  float: left;
  width: 100%;
  font-family: arial,helvetica,sans-serif;
  font-size: 12px;
}
#navcontainer ul li {
  display: inline;
}
#navcontainer ul li a {
  border-right: 1px solid #663333;
  padding: 5px 8px;
  background-color: #808000;
  color: White;
  text-decoration: none;
  float: left;
}
#navcontainer ul a:hover {
  background-color: #663333;
  color: #ffffff;
}
#navcontainer ul li#active a {
  background-color: #663333;
  color: #ffffff;
}
#content {
  border: 2px solid #663333;
  margin: 5px 0;
  padding: 0;
  background: #eee8aa none repeat scroll 0% 50%;
  width: 100%;
  color: #663333;
  text-align: center;
}
#content p {
  margin: 8px 10px;
  padding: 0;
  text-align: left;
  line-height: 150%;
}
#list {
  width: 560px;
}
a {
  text-decoration: none;
  color: #993300;
  font-weight: bold;
}
a:visited {
  color: #993333;
  font-weight: bolder;
}
a:hover {
  color: red;
  text-decoration: underline;
  font-weight: bolder;
}
h1, h2, h3, h4, h5, h6 {
  margin: 20px 5px 0 8px;
  font-family: arial,helvetica,sans-serif;
}
blockquote {
  margin: 5px;
  background: #eee8aa none repeat scroll 0% 50%;
  font-family: Times,serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 140%;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #663333;
}
#gallery {
  margin: 20px auto;
  width: 610px;
  padding-left: 20px;
}
.thumbnail {
  margin: 0 20px 20px 0;
  padding: 0;
  background: #cc9933 none repeat scroll 0% 50%;
  width: 180px;
  float: left;
  color: #ffffff;
}
.thumbnail a, a:link, img {
  border:  none;
  background: #cc9933 none repeat scroll 0% 50%;
  color: #ffffff;
}
.thumbnail a:hover, img {
  background: #663333 none repeat scroll 0% 50%;
  color: #ffffff;
  text-decoration: none;
}
.clearboth {
  clear: both;
}
.pic {
  border: 2px solid #666633;
  margin: 20px auto;
}
#footer {
  border: 2px solid #663333;
  margin: 5px 0;
  padding: 10px 0;
  background: #808000 none repeat scroll 0% 50%;
  width: 100%;
  color: #ffffff;
}
#footer p {
  border:  none;
  background: #808000 none repeat scroll 0% 50%;
  font-size: 110%;
  color: #ffffff;
}
#counter {
  width: 800px;
}
#counter p {
  border:  none;
  background: #770000 none repeat scroll 0% 50%;
  font-size: 90%;
  color: #ffffff;
}
